Subject: Re: nicer frontend to get rebased tree?

From: Paolo Bonzini <[email-masked]>
Date: Sun, 24 Aug 2008 01:00:23 +0200

Andi Kleen wrote:
> On Sat, Aug 23, 2008 at 11:24:52AM +0200, Paolo Bonzini wrote:
>> Andi Kleen wrote:
>>>> Exactly. Don't rebase. And don't base your development on somebody who 
>>>> does.
>>> That's pretty much impossible in the current state of Linux development
>>> as far as I know.
>>>
>>>> Remember how I told you that you should never rebase?
>>> I suspect your recommendation does not match real world git use.
>> I think if you have to rebase often, you're actually better off using
> 
> [ ] You read my original email.
> 
> The issue is not that I'm rebasing [1],

Yes sorry, I meant: if you have to rebase your branches on top of
branches that also rebase, you're actually better off using stgit.

Paolo